@media(max-width:991px){
	.ccm-block-custom-template-image-title img{
		display: none;
	}

	.row.product-range-home .ccm-block-custom-template-image-title.padding{
		background: #00245d;
		margin: 10px 0px;
		display: flex;
		justify-content:space-between;
		padding: 1rem !important;
		font-family: 'woodford-bourne-semi-bold';
		font-size: 2rem;
	}

	.ccm-block-custom-template-image-title p{
		color: #fff;
		margin: 0px;
	}

	.ccm-block-custom-template-image-title:after{
	    font-family: FontAwesome;
		content: '\f105';
		color: #ffdd00;
	}
	.ccm-block-custom-template-image-title a{
		width: 100%;
	}
}


@media(min-width:992px){
	.ccm-block-custom-template-image-title p{
		text-align: center;
		color: #00245d;
		text-transform: uppercase;
		font-family: 'woodford-bourne-regular';
		font-size: 0.9em;
		letter-spacing: 1px;
	}

	.ccm-block-custom-template-image-title img{
		margin: 0 auto;
	}
	.ccm-block-custom-template-image-title img{
	display: block;
}
}